! startup.cmd
!
SET ATTRIB CENTS
SET FIRST 0
SEED
! For use of command EXAMPLE with Soundblaster soundcard:
! SET EXCLUDE 16
! For use of command EXAMPLE with other equipment:
SET EXCLUDE 10
!
echo
echo Welcome to Scala.
echo Type "help" or "@help" to see the available commands.
echo Type "h help" for how to use help.
echo Type "@tutorial" to view the tutorial.
echo
